BODY
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e4e4e4
}
BODY.DarkFrame
{
    MARGIN: 2px;
    BACKGROUND-COLOR: #cecece
}
DIV.dlgcaption
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 4px;
    COLOR: white;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #425d9c
}
INPUT.smallbutton
{
    WIDTH: 40px
}
INPUT.symbolbutton
{
    WIDTH: 40px;
    FONT-FAMILY: Webdings;
    HEIGHT: 24px
}
INPUT.button
{
    WIDTH: 90px
}
INPUT.buttonCA {
    WIDTH: 97px
}
INPUT.defbutton
{
    FONT-WEIGHT: bolder;
    WIDTH: 90px
}
INPUT.smalltouchbutton
{
    WIDTH: 60px;
    HEIGHT: 50px;
    font-size:large
}
INPUT.touchbutton
{
    WIDTH: 140px;
    HEIGHT: 50px
}
TD.border
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 2px
}
TR.header
{
    FONT-WEIGHT: bolder;
    PADDING-BOTTOM: 2px;
    COLOR: black;
    BACKGROUND-COLOR: silver
}
TR.list
{
    BACKGROUND-COLOR: white
}
TR.progress
{
    HEIGHT: 16px
}
TABLE.dlg
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-SIZE: x-small;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid
}
TABLE.list
{
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
OBJECT.grid
{
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
    FONT-SIZE: x-small
}
INPUT.edit
{
    WIDTH: 60px;
    TEXT-ALIGN: left
}
INPUT.label
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 100px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #e4e4e4;
    TEXT-ALIGN: left
}
INPUT.date
{
    WIDTH: 75px;
    TEXT-ALIGN: right;
    BACKGROUND-COLOR: white
}
INPUT.datetime
{
    WIDTH: 120px;
    TEXT-ALIGN: right
}
INPUT.text
{
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: white
}
INPUT.longtext
{
    WIDTH: 80px;
    TEXT-ALIGN: left
}
.hidden
{
    VISIBILITY: hidden;
    WIDTH: 0pt;
    HEIGHT: 0pt
}
TABLE
{
    FONT-SIZE: x-small
}
INPUT.genbutton
{
}
INPUT
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif
}
BODY.frame
{
    MARGIN: 2px
}
DIV.line
{
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: gray
}
OBJECT.date
{
    WIDTH: 100px;
    HEIGHT: 1.8em
}
OBJECT.nulldate
{
    WIDTH: 120px;
    HEIGHT: 1.8em
}
OBJECT.datetime
{
    WIDTH: 150px;
    HEIGHT: 1.8em
}
OBJECT.nulldatetime
{
    WIDTH: 170px;
    HEIGHT: 1.8em
}
TD.line
{
    WIDTH: 100%;
    HEIGHT: 1px;
    BACKGROUND-COLOR: gray
}
TR.medspace
{
    HEIGHT: 7px
}
TR.smallspace
{
    HEIGHT: 4px
}
TR.largespace
{
    HEIGHT: 10px
}
BODY.DarkBg
{
    BACKGROUND-COLOR: #cecece
}
TABLE.window
{
    WIDTH: 100%;
    HEIGHT: 100%
}
BODY.dlg
{
    MARGIN: 5px
}
DIV.tabcaption
{
    PADDING-LEFT: 2px;
    COLOR: white;
    BACKGROUND-COLOR: gray
}
INPUT.numberG
{
    TEXT-ALIGN: right
}
INPUT.smallnumber
{
    WIDTH: 30px;
    TEXT-ALIGN: right;
    BACKGROUND-COLOR: white
}
INPUT.mediumnumber
{
    WIDTH: 50px;
    TEXT-ALIGN: right
}
INPUT.number
{
    WIDTH: 80px;
    TEXT-ALIGN: right;
    BACKGROUND-COLOR: white
}
INPUT.money
{
    WIDTH: 80px;
    TEXT-ALIGN: right;
    BACKGROUND-COLOR: white
}
INPUT.distnumber
{
    WIDTH: 80px;
    TEXT-ALIGN: right
}
INPUT.ordernumber
{
    WIDTH: 80px;
    TEXT-ALIGN: right
}
.PropBtn
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: medium none;
    WIDTH: 110px;
    BORDER-BOTTOM: medium none
}
.PropBtnCellSel
{
    BORDER-RIGHT: 1px outset;
    BORDER-TOP: 1px outset;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: 1px outset;
    BORDER-BOTTOM: medium none
}
.PropBtnCellUnselLeft
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: #c0c0c0 1px solid;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: #c0c0c0 1px solid;
    BORDER-BOTTOM: 1px inset
}
.PropBtnCellUnselRight
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: #c0c0c0 1px solid;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: 1px inset
}
.PropBtnCellUnselRightEnd
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: #c0c0c0 1px solid;
    BORDER-BOTTOM: 1px inset
}
.PropBtnCellUnselRightSelEnd
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: 1px inset
}
.PropBtnCellUnsel
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: #c0c0c0 1px solid;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: #c0c0c0 1px solid;
    BORDER-BOTTOM: 1px inset
}
.PropBtnFreeSpace
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: #c0c0c0 1px solid;
    BORDER-BOTTOM: 1px inset
}
.PropBtnFreeSpaceE
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: #e4e4e4;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: 1px inset
}
.PropSheet
{
    BORDER-RIGHT: 1px outset;
    BORDER-TOP: medium none;
    BORDER-LEFT: 1px outset;
    WIDTH: 100%;
    BORDER-BOTTOM: 1px outset;
    HEIGHT: 100%
}
.PropPage
{
    MARGIN: 0px
}
.invisible
{
    DISPLAY: none
}
SELECT.detailgrid
{
    WIDTH: 100%;
    HEIGHT: 100%
}
SELECT.detailcombo
{
    WIDTH: 100%
}
SELECT.choose
{
    WIDTH: 380px;
    HEIGHT: 200px
}
SELECT
{
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sana-serif
}
TABLE.Param
{
}
TR.Param
{
}
TD.ParamName
{
    WIDTH: 25%
}
TD.ParamValue
{
}
SPAN.gridminsize1
{
    VISIBILITY: hidden;
    HEIGHT: 60px
}
SPAN.gridminsize2
{
    VISIBILITY: hidden;
    HEIGHT: 80px
}
SPAN.gridminsize3
{
    VISIBILITY: hidden;
    HEIGHT: 100px
}
SPAN.gridminsize4
{
    VISIBILITY: hidden;
    HEIGHT: 120px
}
SPAN.gridminsize5
{
    VISIBILITY: hidden;
    HEIGHT: 380px
}
SPAN.gridminsize6
{
    VISIBILITY: hidden;
    HEIGHT: 160px
}
LABEL.small
{
    FONT-SIZE: smaller
}
.Incident TD.border 
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;  
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid;
}